Contadores
URL base: $BUSINESS_API
O objecto
meter_roleum de
standard,master,submeterparent_meter_idmaster_billing_modeum de
gross,net_of_submeters,monitor_onlyidtenant_idaccount_idaccount_numberNumber of the referenced account, e.g. CTA-000044. Omitted when unknown.
account_holder_nameDisplay name of the customer who holds the referenced account. Omitted when unknown.
serial_numberunitprecisionmanufacturermodelmeter_typeum de
mechanical,ultrasonic,electromagnetic,smart,prepaiddiameter_mmunit_of_measuredial_digitsdial_decimalspulse_multipliermaximum_readingdevice_statusum de
in_warehouse,installed,in_testing,scrappedrollover_valueOptional meter modulus used to calculate a reviewed rollover consumption.
statusum de
active,inactive,retiredlast_reset_atlast_reset_valueinstalled_atremoved_atcreated_atupdated_at
Operações
- GET
/meters - POST
/meters - POST
/meters/install - POST
/meters/exchange - GET
/meters/{id}/installations - GET
/meters/{id}/balance - GET
/meters/{id} - PATCH
/meters/{id}/status - GET
/meters/{id}/resets - POST
/meters/{id}/reset - GET
/meters/{id}/metadata - PUT
/meters/{id}/metadata - GET
/meters/{id}/commands - POST
/meters/{id}/commands - GET
/meters/{id}/commands/capability - GET
/meters/{id}/commands/{command_id} - POST
/meters/{id}/device-status
O objecto
{
"meter_role": "standard",
"parent_meter_id": "par_2QITx82Lf0WbZUKXhKu7TOgdRag",
"master_billing_mode": "gross",
"id": "mtr_21F02THKOD7uMpvUalZKsBv64nN",
"tenant_id": "ten_2ugFXIC316WXzGu1HGal90AxTA6",
"account_id": "act_2JFioNDgIfvkgflk8RtcqhBaARP",
"account_number": "ACC-2026-000142",
"account_holder_name": "Ana Matsinhe",
"serial_number": "SER-2026-000142",
"unit": "unit",
"precision": 0,
"manufacturer": "manufacturer",
"model": "model",
"meter_type": "mechanical",
"diameter_mm": 1,
"unit_of_measure": "unit of measure",
"dial_digits": 1,
"dial_decimals": 1,
"pulse_multiplier": "pulse multiplier",
"maximum_reading": "maximum reading",
"device_status": "in_warehouse",
"rollover_value": "rollover value",
"status": "active",
"last_reset_at": "2026-11-19T09:30:00Z",
"last_reset_value": "last reset value",
"installed_at": "2026-11-19T09:30:00Z",
"removed_at": "2026-11-19T09:30:00Z",
"created_at": "2026-11-19T09:30:00Z",
"updated_at": "2026-11-19T09:30:00Z"
}